<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Ejercicio 2</title>
    </head>
    <body>
        <form action="./operacion.php" method="POST">
            <label for="n1">Primer Número: </label>
            <input type="number" name="n1" id="n1" />
            <br />
            <label for="op">Operación: </label>
            <select name="op" id="op">
                <option value="sum">+</option>
                <option value="mul">*</option>
                <option value="res">-</option>
                <option value="div">/</option>
            </select>
            <br />
            <label for="n2">Segundo número: </label>
            <input type="number" name="n2" id="n2" />
            <br /><br />
            <button type="submit">Ver Resultado</button>
            <button type="reset">Cancelar</button>
        </form>
        <br />
        <br />
        <button><a href="../index.html">Vovler al menú</a></button>
    </body>
</html>
